<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="unlock_set_unlock_mode_voice_weak">Pengaktifan dengan Suara</string>
    <string name="voice_unlock_setup_intro_header">Rekam perintah suara</string>
    <string name="voice_command_select_title">Pilih perintah</string>
    <string name="voice_command_launch_app_title">Jalankan aplikasi</string>
    <string name="reset_command_title">Atur ulang perintah</string>
    <string name="reset_command_prompt">Perintah saat ini akan diatur ulang, dan tidak dapat dipulihkan.</string>
    <string name="reset_command_prompt_last">Satu-satunya perintah suara akan diatur ulang. Penguncian layar akan diubah ke Panel geser.</string>
    <string name="voice_unlock_options_title">Opsi</string>
    <string name="voice_unlock_ok_label">"Oke"</string>
    <string name="voice_unlock_cancel_label">"Batal"</string>
    <string name="voice_unlock_retry_label">Coba lagi</string>
    <string name="voice_unlock_record_label">"Rekam"</string>
    <string name="voice_unlock_continue_label">"Lanjutkan"</string>
    <string name="voice_unlock_setup_intro">Ucapkan perintah berisi 3-6 suku kata, lalu ulangi 3-6 kali.</string>
    <string name="voice_unlock_command">Perintah buka kunci</string>
    <string name="voice_command1">Perintah siaga 1</string>
    <string name="voice_command2">Perintah siaga 2</string>
    <string name="voice_command3">Perintah siaga 3</string>
    <string name="command_summary">Buka kunci dan jalankan <xliff:g id="app_name">%1$s</xliff:g></string>
    <string name="voice_command_primary">Jalankan <xliff:g id="app_name">%1$s</xliff:g></string>
    <string name="voice_command_customize">"Khusus"</string>
    <string name="voice_command_secondary">Jalankan <xliff:g id="app_name">%1$s</xliff:g> setelah membuka kunci</string>
    <string name="voice_command_record_description_unlock_screen">Buka kunci layar</string>
    <string name="voice_command_record_description_command">Buka kunci layar dan jalankan <xliff:g id="app_name">%1$s</xliff:g></string>
    <string name="voice_service_error_title">Layanan pengaktifan dengan suara bermasalah.</string>
    <string name="stop_playing_title">Hentikan pemutaran media</string>
    <string name="stop_playing_message">Hentikan pemutaran media sebelum perekaman.</string>
    <string name="voice_command_record_introdution">Sentuh tombol REKAM, lalu UCAPKAN perintah suara.</string>
    <string name="voice_command_record_prepare">Menyiapkan, tunggu...</string>
    <string name="voice_command_record_first_recording">UCAPKAN perintah.\nDisarankan berisi 3-6 suku kata.</string>
    <string name="voice_command_record_non_first_recording">ULANGI perintah suara.</string>
    <string name="voice_command_record_one_round_ok">TERSIMPAN.</string>
    <string name="voice_command_record_one_round_noisy">Terlalu bising untuk merekan suara Anda. Coba lagi.</string>
    <string name="voice_command_record_one_round_weak">Tidak dapat mendengar suara Anda dengan jelas. Coba lagi.</string>
    <string name="voice_command_record_one_round_diff">Anda mengucapkan perintah yang berbeda dengan yang sebelumnya.</string>
    <string name="voice_command_record_one_round_exist">Hampir sama dengan perintah suara yang ada. Coba perintah suara yang berbeda.</string>
    <string name="voice_command_record_recording_ok">Perintah suara telah berhasil diatur ulang.</string>
    <string name="voice_unlock_setup_end_all_done">Selesai.</string>
    <string name="voice_unlock_setup_end_prompt">Untuk membuka kunci telepon, ucapkan perintah suara.</string>
    <string name="pass_word_file_missing">Tidak dapat memutar perintah suara.</string>
    <string name="time_out_title">Waktu habis</string>
    <string name="time_out_message">Tidak ada input suara yang diterima dalam 5 detik. Coba lagi.</string>
    <string name="during_call_title">Rekaman tidak tersedia</string>
    <string name="during_call_message">"Perintah rekam suara" tidak tersedia saat panggilan berlangsung.</string>
    <string name="play_command_action">Perintah putar </string>
    <string name="reset_command_action">Atur ulang perintah</string>
    <string name="voice_wake_up_set">Pengaktifan Suara </string>
    <string name="voice_wake_up_command_summary">Aktifkan, lalu jalankan <xliff:g id="app_name">%1$s</xliff:g></string>
    <string name="voice_wake_up_command_title">Aktifkan <xliff:g id="app_name">%1$s</xliff:g></string>
    <string name="modify_command_action">Modifikasi perintah</string>
    <string name="reinforce_command_action">Perkuat perintah</string>
    <string name="reinforce_command_action_summary">Rekam perintah untuk meningkatkan keakuratan</string>
    <string name="voice_command_record_different_with_customized">Anda memberikan perintah yang berbeda dari yang telah disesuaikan. Katakan <xliff:g id="app_name">%1$s</xliff:g>.</string>
    <string name="vow_setup_intro_with_speaker">Ucapkan perintah dengan 4-6 suku kata, lalu ulangi 3-6 kali.</string>
    <string name="vow_record_first_recording_with_speaker">UCAPKAN perintah.\nSebaiknya 4-6 suku kata.</string>
    <string name="vow_setup_intro_no_speaker">Ulangi \"<xliff:g id="app_name">%1$s</xliff:g>\" sebanyak 5 kali.</string>
    <string name="vow_recording_no_speaker">ULANGI  \"<xliff:g id="app_name">%1$s</xliff:g>\".</string>
    <string name="voice_wakeup_setup_end_prompt">Untuk mengaktifkan ponsel, cukup ucapkan perintah suara saat layar TIDAK AKTIF.</string>
    <string name="vow_done_label">"Beres"</string>
    <string name="vow_one_round_ok">OK. Ketuk LANJUT dan sebutkan perintah Anda</string>
</resources>
